@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}

.exerciseforinsertinginhashtable2 {
  width               : 100%;
  min-width           : 1366px;
  height              : 100vh;
  min-height          : 768px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.exerciseforinsertinginhashtable2 .rectangle7 {
  background-color    : rgba(255, 255, 255, 1.0);
  top                 : 0px;
  height              : 768px;
  width               : 1366px;
  position            : absolute;
  margin              : 0;
  left                : 2px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .rectangle7 {
  background-color    : rgba(255, 255, 255, 1.0);
  top                 : 47px;
  height              : 768px;
  width               : 1366px;
  position            : absolute;
  margin              : 0;
  left                : -1357px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .path3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 212px;
  height              : 14px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 41px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .line2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 203px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 46px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .path14copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 225px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 893px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group15copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 878px;
  height              : 36px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 1338px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group15copy .i1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.exerciseforinsertinginhashtable2 .group15copy .oval21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 19px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 883px;
  height              : 35px;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 1333px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14copy .i2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : auto;
  width               : 28px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.exerciseforinsertinginhashtable2 .group14copy .oval22 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .exercise {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 44px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 33.0px;
}
.exerciseforinsertinginhashtable2 .group6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 359px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group6 .moreu2026 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 16px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.44;
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .group6 .rectangle4copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
}
.exerciseforinsertinginhashtable2 .q1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 117px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 192px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.exerciseforinsertinginhashtable2 .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 225px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 408px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .arrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 600px;
  height              : 16px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 536px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.exerciseforinsertinginhashtable2 .arrowcopy .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .arrowcopy .group4 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .arrowcopy .group4 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group81 .rectangle4 {
  background-color    : rgba(155, 154, 155, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group81 .q11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.exerciseforinsertinginhashtable2 .group8copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 259px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group8copy2 .rectangle41 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group8copy2 .q2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.exerciseforinsertinginhashtable2 .correctpleasenote {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 716px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 782px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(110, 151, 34, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.exerciseforinsertinginhashtable2 .info {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 17px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 869px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .info .shape {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 17px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .info .shape1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 12px;
  height              : 2px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .info .shape2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 9px;
  width               : 5px;
  position            : absolute;
  margin              : 0;
  left                : 6px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 53px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 864px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .rectangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 478px;
  position            : absolute;
  margin              : 0;
  left                : 25px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.21;
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .group8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 83px;
  width               : 461px;
  position            : absolute;
  margin              : 0;
  left                : 36px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .group8 .group7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 83px;
  width               : 461px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .group8 .group7 .path2copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : -1px;
  height              : 3px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 50px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .group8 .group7 .path14copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .group8 .group7 .solveatleasttwoqu {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 26px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .group8 .group7 .instruction {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(2, 2, 2, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .group8 .group7 .path4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 9px;
  width               : 5px;
  position            : absolute;
  margin              : 0;
  left                : 53px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .group8 .group7 .path4copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 9px;
  width               : 5px;
  position            : absolute;
  margin              : 0;
  left                : 126px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .group13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .group11 .group13 .rectangle5 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .rightarrow {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 13px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group14 .group12 .rightarrow .shape3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 7px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 508px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group10 .buttoncopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group10 .buttoncopy4 .rectangle {
  background-color    : rgba(0, 172, 255, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group10 .restart {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .group10copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 707px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group10copy .buttoncopy41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group10copy .buttoncopy41 .rectangle1 {
  background-color    : rgba(0, 172, 255, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group10copy .check {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .a1335121 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 715px;
  height              : 24px;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 756px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .createalinkedlist {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 162px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 227px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.exerciseforinsertinginhashtable2 .createalinkedlist {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 202px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 227px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.exerciseforinsertinginhashtable2 .parta {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 162px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 165px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 22.0px;
}
.exerciseforinsertinginhashtable2 .partb {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 202px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 165px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 22.0px;
}
.exerciseforinsertinginhashtable2 .path14copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 274px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 601px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bu {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 275px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 633px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bu .group {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bu .group .rectangle6copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bu .group .a0copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .bucopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 399px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 633px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy4 .group1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy4 .group1 .rectangle6copy1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy4 .group1 .a0copy1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .bucopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 306px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 633px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy .group2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy .group2 .rectangle6copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy .group2 .a0copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .bucopy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 430px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 633px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy5 .group3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy5 .group3 .rectangle6copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy5 .group3 .a0copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .bucopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 337px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 633px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy2 .group5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy2 .group5 .rectangle6copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy2 .group5 .a0copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .bucopy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 461px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 633px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy6 .group6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy6 .group6 .rectangle6copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy6 .group6 .a0copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .bucopy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 523px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 633px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy8 .group7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy8 .group7 .rectangle6copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy8 .group7 .a0copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .bucopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 368px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 633px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy3 .group8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy3 .group8 .rectangle6copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy3 .group8 .a0copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .bucopy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 492px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 633px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy7 .group9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy7 .group9 .rectangle6copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy7 .group9 .a0copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .bucopy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 554px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 633px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy9 .group10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy9 .group10 .rectangle6copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 31px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .bucopy9 .group10 .a0copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable2 .hashincopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 256px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 622px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.exerciseforinsertinginhashtable2 .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 252px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 729px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .hashvaluecopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 256px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 697px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.exerciseforinsertinginhashtable2 .rectangle2copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 278px;
  height              : 298px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 696px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group2copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 300px;
  height              : 247px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 697px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group2copy .path2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group2copy .path2copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 28px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group2copy .path2copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 57px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group2copy .path2copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 88px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group2copy .path2copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 119px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group2copy .path2copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 150px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group2copy .path2copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 181px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group2copy .path2copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 212px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable2 .group2copy .path2copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 245px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}